
VIRTUAL CREDIT CARD - Bug #15111

Android [TREATS] [General TREATS TNC] The screen looks weird

14 December 2022 11:21 AM - hsulynn pang

Status: Closed Start date: 14 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Info button beside the wording 'Saldo My Treats'

(6) verify the screen

Actual result:

(1) the tnc looks weird

(2) the s&k for TREATS Miles and TREATS Points is showing

Expected result:

(1) the tnc looks ok

(2) the s&k for TREATS Miles and TREATS Points is showing ONLY when user click expand button

History

#1 - 15 December 2022 02:36 PM - Abdul Halim Baharom

- Status changed from New to In Progress

1. Fixed screen

2. first TnC to expand in progress

#2 - 16 December 2022 03:15 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

Fixed

#3 - 16 December 2022 05:16 PM - hsulynn pang

- File retest 15111 (2).jpeg added

- File retest 15111 (1).jpeg added

- File retest 15111.jpeg added

- Status changed from Resolved to Closed

- Assignee changed from Abdul Halim Baharom to hsulynn pang

tested ok

Files

WhatsApp Image 2022-12-13 at 16.47.12.jpeg 96.2 KB 14 December 2022 hsulynn pang

expected result.PNG 42.5 KB 14 December 2022 hsulynn pang
retest 15111 (2).jpeg 67.5 KB 16 December 2022 hsulynn pang

retest 15111 (1).jpeg 87.7 KB 16 December 2022 hsulynn pang

retest 15111.jpeg 95.4 KB 16 December 2022 hsulynn pang
